[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.NBHandleCreated

Ensures that the bounds for the Tab control are updated when the handle for the class instance is created.

## Declaration

Source position: comctrls.pp line 770

`protected procedure TTabControlNoteBookStrings.NBHandleCreated(`
`Sender: TObject`
`);`

## Description

Implements an internal event handler assigned to the TNoteBookStringsTabControl instance for the class.